Subject: Initial E-mail Communication - Subgroup Working on GIA, LIA, Etc.
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Jun 2000 22:45:00 -0700 (PDT)

Good morning, everyone!

I am sorry it has taken me so long to contact you.

This e-mail is intended to get things rolling for the RTO West Legal
Subgroup working on the Generation Integration and Load Integration
Agreements, as well as Security Coordination and Scheduling Coordinator
Agreements if necessary.

First, for your reference I have attached the following documents:

(1) a list of participants in our subgroup;

(2) the original IndeGO Generation Integration Agreement ("GIA"); and

(3) the original IndeGO Load Integration Agreement ("LIA").

If you know of anyone who would like to be included in this subgroup that
does not appear on the attached participants list, please let me know.  I
will also post each of the attached documents on the RTO West website, at
the link on the Legal Work Group page set up for our subgroup.

Second, I would like to share some initial feedback I have received with
respect to our assigned tasks:

(A) Concerning the Generation GIA, I have the following initial feedback:

 - Carl Imparato has expressed strong concern about existing provisions in
the GIA designed to address instances when hydro generation facility
operators are forced to move water through turbines, rather than spill it,
to avoid dissolved gas super-saturation problems;

- James Mosher has expressed concern that the GIA as currently drafted does
not adequately address issues unique to Qualifying Facilities, and would
like us to work on that; and

- Steve Larson of BPA has contacted me to let me know that BPA has developed
some initial comments on the GIA (and LIA), but I have not yet had a chance
to have a conversation with BPA representatives about what those comments
are.  I hope to do that sometime tomorrow (Thursday, June 22) if possible.

(B) I have talked with John Boucher, who leads the Implementation Work
Group, and he says that the initial consensus within the Implementation Work
Group is that we should begin with the approach that security coordination
for RTO West will be accomplished through the existing organization set up
in the Northwest to perform security coordination (Pacific Northwest
Security Coordinator or "PNSC," which is a Washington non-profit
corporation); and

(C) John Boucher says that the initial thinking in the Implementation Work
Group about scheduling coordinators as that we should assume that we will
have scheduling coordinators for RTO West and therefore will need to develop
a scheduling coordinator agreement.  With that in mind, I have also attached
to this e-mail an e-mail message from Barney Speckman on this topic.
Barney's e-mail describes input he has received from Carl Imparato
concerning areas in the West that have already developed scheduling
coordinator agreements, and includes an e-mail from Carl with sample
documents.  I will also post these on the RTO West website as soon as
possible, along with the basic form of Security Coordination Agreement
developed for PNSC.

I think it might be useful to plan to meet or have a telephone conference
call during the week of July 10 (early in the week, if possible) to discuss
our various tasks and strategies for accomplishing them.  If most of you are
going to be at the Legal Work Group meeting on June 27, that might be a good
opportunity to try to identify a time and date that works for most subgroup
members and to decide whether to meet in person or by telephone conference.

I also hope to make initial "cosmetic" changes to the GIA and LIA very soon,
and will put the initial revised versions of those documents on the website
as soon as they are ready.

In the meantime, if anyone else has some input they would like to offer with
respect to the issues and documents assigned to our subgroup, you are
welcome to contact me by e-mail or telephone.

Thank you very much.

Sarah Dennison-Leonard
Krogh & Leonard
506 SW Sixth Avenue, Suite 750
Portland, OR  97204-1533
Office:  (503) 219-9649
Fax:  (503) 224-1895
E-mail:  [email-masked]

 - Legal WG - GIA&LIA Subgroup List June 21 2000.doc.rtf
 - IndeGO Generation Integration Agreement.doc
 - IndeGO Load Integration Agreement.doc
Received: from imo-r20.mx.aol.com (imo-r20.mx.aol.com [152.163.225.162]) by 
kestrel.prod.itd.earthlink.net (8.9.3-EL_1_3/8.9.3) with ESMTP id FAA12999 
for <[email-masked]>; Mon, 12 Jun 2000 05:53:02 -0700 (PDT)
From: [email-masked]
Received: from [email-masked] by imo-r20.mx.aol.com (mail_out_v27.10.) id 
o.4e.6c3cb91 (8392); Mon, 12 Jun 2000 08:52:42 -0400 (EDT)
Message-ID: <[email-masked]>
Date: Mon, 12 Jun 2000 08:52:42 EDT
Subject: Fwd: NWRTO-Scheduling Coordinator Concept
To: [email-masked], [email-masked],        
[email-masked], [email-masked], [email-masked]
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="part1_4e.6c3cb91.2676371a_boundary"
X-Mailer: AOL 5.0 for Windows sub 104
X-UIDL: 9275d7f5920d1155c83013f628204bbf

Attached is a couple of documents that Carl Imparato has sent me on the
concept of the Scheduling Coordinator(SC) in other ISOs/RTOs.The SC is the
business entity in some areas which buys transmission service, schedules
transactions, pays for congestion and imbalances and other RTO/ISO
charges(A/S, losses and unaccounted for energy etc.). It seems important to
discuss this and develop a working model for the various workgroups to all be
using. I will plan to discuss it at my A/S mtg on Tues.

What do you think is the best way to proceed? I do agree with Carl that it is
probably an RRG issue ultimately. In the near term it could be something the
work groups agree to use as a working assumption then get it to RRG later
or  we could take it to the RRG this week.

Barney Speckman
RTO West  KEMA Team
Portland Office Phone 503-258-0475
RTO West Offices
5933 NE Win Sivers Drive
Portland, Oregon

BMS Consulting
2130 Belford Drive
Walnut Creek, Calif. 94598
925-287-0365 (Walnut Creek Phone and Fax)

Return-Path: <[email-masked]>
Received: from  rly-zb01.mx.aol.com (rly-zb01.mail.aol.com [172.31.41.1]) by 
air-zb05.mail.aol.com (v74.10) with ESMTP; Mon, 12 Jun 2000 01:58:49 -0400
Received: from  polaris.shore.net (polaris.shore.net [207.244.124.105]) by 
rly-zb01.mx.aol.com (v74.16) with ESMTP; Mon, 12 Jun 2000 01:58:14 -0400
Received: from pppa5-resaleoakland1-2r1016.saturn.bbn.com (default) 
[4.16.32.64]  by polaris.shore.net with smtp (Exim) id 131NDk-00076f-00; Mon, 
12 Jun 2000 01:57:12 -0400
Message-ID: <[email-masked]>
Date: Sun, 11 Jun 2000 22:58:01 -0700
From: Carl Imparato <[email-masked]>
Reply-To: [email-masked]
Organization: Tabors, Caramanis & Associates
X-Mailer: Mozilla 3.0Gold (Win95; U)
MIME-Version: 1.0
To: [email-masked], [email-masked], [email-masked], [email-masked],        
[email-masked], [email-masked], [email-masked], [email-masked]
CC: [email-masked], [email-masked],        
[email-masked]
Subject: NWRTO-Scheduling Coordinator Concept
Content-Type: multipart/mixed; boundary="------------700255F0224D"

Barney:

When IndeGO was drafted several years ago, little thought was given to
explicitly creating the concept of "Scheduling Coordinator."  As you are
aware from the California experience, the concept is very important
because it defines the roles and duties of the entity that is
responsible for handling the needs of unbundled retail customers, as
well as wholesale customers, on a non-discriminatory basis.

Attached are two documents.  The first document provides an overview of
the SC concept as well as an overview of what transmission access is
really all about in a one-part tariff.  The document is adapted from the
Mountain West ISA tariff and the Desert STAR draft tariff.

The second document is a recent version (not the most current, but in my
opinion, the most rational) of the Desert STAR Scheduling Coordinator
document.  The DSTAR document built on the Mountain West ISA document,
which in turn built on the California foundation.  (I also note that the
ERCOT model also includes a Scheduling Coordinator concept, although in
ERCOT the entities are called QSEs - Qualified Scheduling Entities.)

I believe that the SC concept is a very important concept for NWRTO to
discuss and adopt.  It is one of the cornerstones (along with the FTR
model) of the decentralized coordination model which I believe NWRTO
plans to consider.

I do not know which of the NWRTO workgroups would be the lead on the
concept (although it is very well fleshed out and probably needs little,
if any, additional work).  Certainly, it is important for the Congestion
Management, Ancillary Services and Implementation workgroups to
understand the concept; and it is equally important for the Legal group
and the RRG to adopt the concept since the contractual relationships
between the RTO and grid users are through the Scheduling Coordinator.

I would appreciate your discussing this issue with project management
and forwarding the attached documents to the proper workgroups. I will
also be available to discuss this at the RRG this Thursday.

Thank you,

Carl Imparato

 - NWRTOSch.zip